The "dig" and "nsupdate" binaries in the VRTSvcsag package for VERITAS Cluster Server (tm) 4.0 MP1 are corrupted.

Article:TECH34841  |  Created: 2004-01-05  |  Updated: 2005-01-12  |  Article URL http://www.symantec.com/docs/TECH34841
Article Type
Technical Solution

Product(s)

Environment

Issue



The "dig" and "nsupdate" binaries in the VRTSvcsag package for VERITAS Cluster Server (tm) 4.0 MP1 are corrupted.

Solution



The VRTSvcsag package is included in the following four VERITAS Cluster Server 4.0 MP1 patches:

117272-01 - for Solaris 2.6
117273-01 - for Solaris 7
117274-01 - for Solaris 8
117275-01 - for Solaris 9

Two binaries in VRTSvcsag, "dig" and "nsupdate", are corrupted:

# cd /opt/VRTSvcs/bin/DNS

#  elfdump dig
dig: elf_getehdr failed: Format error: ehdr EI_VERSION/e_version mismatch

#  elfdump nsupdate
nsupdate: elf_getehdr failed: Format error: ehdr EI_VERSION/e_version mismatch

This problem has been reported as VERITAS Incident 261749.  The correct versions of "dig" and "nsupdate" are included in this TechFile.  

Download Instructions

1.  Download the 4.0MP1_261749a_272112.tar.Z file by clicking on the "Download Now" link below
2.  Extract the new binaries and the README file with:
# zcat 4.0MP1_261749a_272112.tar.Z | tar xf -
# cd 4.0MP1_261749a

Refer to the README file for installation instructions



Attachments

4.0MP1_261749a_272112.tar.Z (2.1 MBytes)


Legacy ID



272112


Article URL http://www.symantec.com/docs/TECH34841


Terms of use for this information are found in Legal Notices